<?xml version="1.0" encoding="UTF-8"?>
<Adjustments>
  <Cameras>
    <Camera>
      <BlackLevel>0</BlackLevel>
    </Camera>
    <Camera>
      <BlackLevel>7</BlackLevel>
    </Camera>
  </Cameras>
</Adjustments>
